package com.younike.common.exception;

/**
 * 验证码错误异常类
 */
public class CaptchaException extends com.younike.common.exception.UserException {
    private static final long serialVersionUID = 1L;

    public CaptchaException() {
        super("user.jcaptcha.error", null);
    }
}
